* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: HK Grotesk, Avenir, Montserrat, Corbel, source-sans-pro, system-ui, -apple-system, sans-serif;
  }

.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 30px;
    background-color: white;
  }
  
  .logo {
    display: flex;
    align-items: center;
  }
  
  .logo img {
    width: 30px;
    margin-right: 8px;
  }
  
  .logo span {
    font-size: 24px;
    font-weight: bold;
    color: #333;
  }
  
  .nav-links {
    list-style: none;
    display: flex;
    align-items: center;
  }
  
  .nav-links li {
    margin-left: 20px;
  }
  
  .nav-links a {
    text-decoration: none;
    color: #333;
    font-size: 16px;
    font-weight: 500;
    padding: 8px;
    transition: color 0.3s ease;
  }
  
  .nav-links a:hover {
    color: #f3940f;
  }
  
  .create-btn {
    background-color: rgb(63, 178, 210);
    color: white;
    padding: 10px 20px;
    border-radius: 30px;
    font-weight: 500;
    text-decoration: none;
    transition: background-color 0.3s ease;
  }
  
  .create-btn:hover {
    background-color: #4fe9fa;
  }

.head-hero{
  margin: 50px;
  text-align: center;
  font-weight: bolder;
  font-size: 44px;

}

.sub-hero{
  margin-top: -40px;
  text-align: center;
  font-size: 22px;
}
/* form */


form {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;

}

form small {
  /* grid-column: 1 / -1; */
  color: gray;
  font-size: 12px;
  margin-bottom: 10px;
}

.form-group {
  display: flex;
  flex-direction: column;
}

label {
  font-size: 14px;
  margin-bottom: 5px;
}

input[type="text"],
input[type="email"] {
  padding: 10px;
  font-size: 14px;
  border: 1px solid #ccc;
  border-radius: 4px;
  transition: border-color 0.3s ease;
}

input[type="text"]:focus,
input[type="email"]:focus {
  border-color: #007bff;
}

input[required] {
  border-color: red;
}

input::placeholder {
  font-style: italic;
  color: #ccc;
 
}

.form-div{
  margin: 50px;
}

.dropdown {
  margin: 20px;
  
}
select {
  padding: 10px;
  font-size: 16px;
  border-radius: 4px;
  border: 1px solid #ccc;
  width: 100%;
}

#job-desc{
  width: 500px;
  height: 365px;
  
}



.btn-next {
  background-color: rgb(63, 178, 210);
  color: white;
  border: none;
  padding: 20px 56px 18px;
  font-size: 18px;
  border-radius: 30px;
  cursor: pointer;
  margin: 20px auto;
  display: block; 
  transition: background-color 0.3s ease;
}

.btn-next:hover {
  background-color: #4fe9fa;

}

input[type="checkbox"] {
  width: 20px;
  height: 20px;
  margin-right: 10px; 
  vertical-align: middle; 
 
}


  @media (max-width: 768px) {
    .nav-links {
      display: none;
    }
    form {
      grid-template-columns: 1fr;
  }
   
  }
